-- 基础信息
base_info = {
	group_id = 247010027
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 27001, pos = { x = 47.358, y = -0.876, z = -0.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27002, pos = { x = 79.928, y = 0.124, z = 38.305 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27004, pos = { x = 112.453, y = 0.777, z = 70.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27005, pos = { x = 79.931, y = -0.830, z = 111.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27006, pos = { x = 108.352, y = 0.124, z = 159.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27007, pos = { x = 159.967, y = -0.876, z = 125.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27009, pos = { x = 191.488, y = -0.830, z = 159.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27010, pos = { x = 233.468, y = -1.950, z = 192.693 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27012, pos = { x = 239.134, y = -0.876, z = 279.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27013, pos = { x = 288.356, y = 0.124, z = 239.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27014, pos = { x = 264.592, y = 0.777, z = 310.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27015, pos = { x = 319.172, y = -0.830, z = 278.669 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27016, pos = { x = 353.599, y = -0.876, z = 319.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27017, pos = { x = 399.979, y = 0.124, z = 358.801 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
